Бренд:
Novotechnik
Артикул:
RFC-4801-636-121-202
Наименование:
Датчик положения и перемещения угловой Novotechnik
Датчик положения и перемещения угловой Novotechnik
- Бесконтактный способ измерения на основе эффекта Холла
- Электромагнитный диапазон: до 360°
- Конструкция из двух частей с механической развязкой
- Максимальная степень защиты: IP67, IP68, IP69
- Разрешающая способность: до 12 бит
- Нет износа
- Диапазон температур: от -40 °C до +105 °C
- Одноканальные и многоканальные версии
- Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
- Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849
Другие товары производителя Novotechnik
Бренд:
Novotechnik
Артикул:
TLH-0875 (25335)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0875
Бренд:
Novotechnik
Артикул:
RFC-4853-609-121-201
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RSC-2832-636-121-202
Наименование:
Датчик угла поворота Novotechnik RSC-2832-636-121-202
Бренд:
Novotechnik
Артикул:
LWG-0175 (26107)
Наименование:
Датчики положения Novotechnik LWG-0175
Бренд:
Novotechnik
Артикул:
TLH-1000 (25340)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-1000
Бренд:
Novotechnik
Артикул:
TLH-0900 (25336)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0900
Бренд:
Novotechnik
Артикул:
LWH-0550 (24322)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0550
Бренд:
Novotechnik
Артикул:
FC-4851-611-121-201
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-736-343-251
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
TLH-0130 (25305)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0130
Бренд:
Novotechnik
Артикул:
LWG-0325 (104725)
Наименование:
Датчики положения Novotechnik LWG-0325
Бренд:
Novotechnik
Артикул:
TLH-0325 (25313)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0325
Бренд:
Novotechnik
Артикул:
TLH-0525 (25321)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0525
Бренд:
Novotechnik
Артикул:
RFC-4801-605-111-206
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
LWG-0100 (26104)
Наименование:
Датчики положения Novotechnik LWG-0100
Бренд:
Novotechnik
Артикул:
RFC-4851-618-121-202
Наименование:
Датчик положения и перемещения угловой Novotechnik
Другие товары из категории Энкодеры
Бренд:
Lika Electronic s.r.l.
Серия:
Серия AS58S
Наименование:
Абсолютный энкодер Lika AS58S
Бренд:
Hohner Elektrotechnik
Артикул:
CMMXE с интерфейсом SSI
Наименование:
Ex энкодер Hohner CMMXE с интерфейсом SSI
Бренд:
Lika Electronic s.r.l.
Серия:
Серия CKQ59
Наименование:
Инкрементальный энкодер Lika CKQ59
Бренд:
Elcis Encoder S.r.l.
Артикул:
A11 758HEC
Наименование:
Абсолютные энкодеры вала Elcis A11 758HEC EtherCAT
Бренд:
Novotechnik
Артикул:
RFC-4851-736-343-251
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Hohner Elektrotechnik
Артикул:
CS30 Parallel
Наименование:
Абсолютный энкодер Hohner CS30 Parallel
Бренд:
Hohner Elektrotechnik
Серия:
Серия 10
Наименование:
Инкрементальный угловой энкодер Hohner 10
Бренд:
Lika Electronic s.r.l.
Серия:
Серия C60
Наименование:
Инкрементальный энкодер Lika C60
Бренд:
Hohner Elektrotechnik
Артикул:
MIG Nova +
Наименование:
Инкрементальный энкодер Hohner MIGNova+
Бренд:
Elcis Encoder S.r.l.
Артикул:
I11 80EXS
Наименование:
Инкрементальные энкодеры вала Elcis I11 80EXS с защитой от взрывов
Бренд:
Lika Electronic s.r.l.
Серия:
Серия ES58
Наименование:
Абсолютный энкодер Lika ES58
Соберем оборудование по вашему списку закупок
Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.